html {
  box-sizing: border-box;
  scroll-behavior: smooth;
  scroll-padding-top: 4em;
  scroll-behavior: auto;
  font-size: 62.5%;
  font-family: system-ui, sans-serif;
  color: #08014c;
  background-color: #fcf9f4;
  background-color: yellow;
}
*,
*::before,
*::after {
  box-sizing: inherit;
}
* {
  margin: 0;
  padding: 0;
  font: inherit;
  color: inherit;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  text-wrap: balance;
  /* font-family: "Playfair Display", serif; */
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
  line-height: 1;
}
ul {
  list-style: none;
}
button,
input,
select {
  border: none;
  background: transparent;
}
button {
  cursor: pointer;
  color: inherit;
}
img,
picture,
svg,
video {
  max-width: 100%;
  height: auto;
  display: block;
  font-style: italic;
}
iframe {
  border: 0;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
td,
th {
  padding: 0;
}

/* typographie */
body {
  font-size: 1.6rem;
}
h1 {
  text-align: center;
  /* color: #785959; */
  font-size: clamp(4rem, 3rem + 4vw, 5rem);
  line-height: 1;
  text-transform: uppercase;
}
h1 span {
  color: #fc100b;
  font-size: 3rem;
}
h2 {
  font-size: clamp(3rem, 3rem + 2vw, 4rem);
}

h3 {
  font-size: 3rem;
  line-height: 1.1;
}

.intro {
  display: grid;
}
.intro p {
  max-width: 70ch;
  margin-inline: auto;
}

a {
  font-weight: 700;
  text-decoration: none;
  /* text-underline-offset: 0.3em;
  text-decoration-inset: 10em;
  text-decoration-thickness: 2px; */
  line-height: 1.6;
  /* transition: all 0.4s ease-out; */
}
a:hover {
  /* text-decoration-inset: 0; */
  scale: 1.02;
}
em {
  font-style: italic;
  font-weight: 700;
}
b,
strong {
  font-weight: 700;
}
hr {
  width: 100px;
  height: 7px;
  background-color: #4b3232;
  border: none;
}
hr.milieu {
  width: 100%;
  height: 7px;
  background-color: #4b3232;
  border: none;
  margin: 8rem auto;
}
.petit {
  font-size: 1.4rem;
}
.mt {
  margin-top: 2rem;
  display: block;
}
.mt2 {
  margin-top: 4rem;
  display: block;
}
.mt3 {
  margin-top: 6rem;
  display: block;
}
.texte-centre {
  text-align: center;
}
.super-grid {
  display: grid;
}

.super-grid-1 {
  display: grid;
  gap: 4rem;
  margin-top: 4rem;
}

.static {
  pointer-events: none;
  position: fixed;
  inset: -10%;
  z-index: 1000;
}

.static::before {
  content: "";
  position: absolute;
  inset: 0;
  background-image: url("maintenance/noise.avif");
  background-repeat: repeat;
  animation: noise 0.15s steps(1) infinite;
  will-change: transform;
}

@keyframes noise {
  0% {
    transform: translate(0, 0);
  }
  50% {
    transform: translate(2%, 2%);
  }
  100% {
    transform: translate(-3%, -3%);
  }
}
header {
  position: relative;
  width: 100%;
  place-items: center;
  padding: 4rem 2rem;
}

#logo {
  margin: auto;
  width: min(100%, 660px);
}

main {
  padding-inline: 4rem;
}

.cont-photo {
  height: 100%;
  width: 100%;
  grid-row: 1 / span 2;
}

.cont-photo .photo {
  position: sticky;
  top: 0;
  margin-inline: auto;
  width: fit-content;
}
.credit {
  font-size: 1.2rem;
  font-style: italic;
  opacity: 0.7;
  margin: 0.2em 4rem;
}
.contenu,
.extra {
  padding-inline: 4rem;
}

.bt__icon {
  display: grid;
  place-items: center;
  height: 100%;
}

.rs,
.liens {
  display: flex;
  gap: 2rem;
  margin-top: 2rem;
  justify-content: center;
  text-align: center;
}

.liens a {
  background-color: #e74310;
  color: #fcf9f4;
  padding: 0.4em 0.8em 0.6em;
  border-radius: 7px;
  text-transform: uppercase;
}

.rs a {
  width: 3rem;
  aspect-ratio: 1;
}
.fond-rs {
  fill: #08014c;
}
.symbole-rs {
  fill: #fcf9f4;
  fill: yellow;
}

footer {
  padding-inline: 2rem;
  max-width: 1024px;
  margin: 8rem auto 8rem;
}

.logos {
  gap: 2em 4vw;
  align-items: center;
  justify-content: center;
  display: flex;
  flex-wrap: wrap;
  mix-blend-mode: multiply;
  margin-bottom: 4rem;
}

.logos img {
  margin: 2rem;
  width: auto;
  max-width: 12rem !important;
  max-height: 5rem;
}

/* @media screen and (min-width: 840px) {
  .intro {
    grid-template-columns: repeat(auto-fit, minmax(min(100%, 226px), 1fr));
    gap: 4rem;
  }
  .intro p {
    margin-inline: 0;
  }
} */
@media screen and (min-width: 1024px) {
  .super-grid {
    grid-template-columns: repeat(auto-fit, minmax(min(100%, 280px), 1fr));
  }
  .extra {
    grid-row: 2 / span 1;
  }
  .contenu,
  .extra {
    padding-inline: 0 4rem;
  }

  .groupe {
    padding: 4rem;
  }
  .cont-photo .photo {
    top: 4rem;
    margin-inline: auto 0;
  }
  .contenu,
  .extra {
    padding: 0;
    max-width: 600px;
  }
  .super-grid {
    gap: 4rem;
  }
  .super-grid-1 {
    grid-template-columns: repeat(auto-fit, minmax(min(100%, 220px), 1fr));
    gap: 1rem 4rem;
  }
}

@media screen and (min-width: 1440px) {
  .intro {
    padding-inline: 4rem;
  }
  .groupe {
    margin: 4rem;
  }
  footer {
    padding-top: 0;
  }
}
